Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156645 - [RHEL3 U5] fails to boot installer on multiple platforms
Summary: [RHEL3 U5] fails to boot installer on multiple platforms
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jim Paradis
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 168424
TreeView+ depends on / blocked
 
Reported: 2005-05-02 20:39 UTC by Issue Tracker
Modified: 2013-08-06 01:14 UTC (History)
3 users (show)

Fixed In Version: RHSA-2006-0144
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-15 15:58:13 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0144 qe-ready SHIPPED_LIVE Moderate: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 7 2006-03-15 05:00:00 UTC

Description Issue Tracker 2005-05-02 20:39:18 UTC
Escalated to Bugzilla from IssueTracker

Comment 15 Jim Paradis 2005-09-13 15:02:51 UTC
I fixed a similar issue on RHEL4 (Bug 160230) and backported the fix to RHEL3
(Bug 142579).  The crash log attached to this report shows the same symptom: a
crash in a code path that uses phys_to_nid().  The faulting address (0x18f0) is
also exactly the same as seen in the other bugs.

I'm closing this as a dup of 142579.  A fix for the latter has been proposed for U7.

*** This bug has been marked as a duplicate of 142579 ***

Comment 16 Ernie Petrides 2005-09-22 00:42:08 UTC
A fix for this problem has just been committed to the RHEL3 U7
patch pool this evening (in kernel version 2.4.21-37.3.EL).

Propagating acks from bug 142579.

Comment 18 Red Hat Bugzilla 2006-03-15 15:58:13 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html



Note You need to log in before you can comment on or make changes to this bug.